Bug 863672 - python-flask in F18 tree still contains wrong version number
python-flask in F18 tree still contains wrong version number
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-flask (Show other bugs)
18
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 10:58 EDT by Jos Vos
Modified: 2012-12-20 11:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:09:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2012-10-06 10:58:47 EDT
Description of problem:
The python-flask package in the F18 tree still has the (non-existent) version 0.9.0 (0.9.0-2.fc18).  This has been corrected in the rawhide tree (version 0.9-5.fc19 with epoch 1).  Please fix this in the F18 tree so that F18 won't include a non-existent version of python-flask.
Comment 1 Fedora Update System 2012-10-17 05:02:43 EDT
python-flask-0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-0.9-1.fc18
Comment 2 Fedora Update System 2012-10-17 13:32:29 EDT
Package python-flask-0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16297/python-flask-0.9-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 11:09:17 EST
python-flask-0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.